<!DOCTYPE html>

<html>
    <head>
        <title>Gabriel Website</title>
        <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous"> -->
        <link rel="stylesheet" href="css/style.css">
    </head>

    <body>
        <!-- Navbar -->
        <nav class="navbar">
            <ul>
                <li><a href="./index.html">Simplified</a></li>
                <li><a href="./detailed.html">Detailed</a></li>
            </ul>
        </nav>

        <div class="container">
            <!-- Row 1 -->
            <div class="card-row">
                <!-- Card 1: Name -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>What is my name?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content>Hi, my name is</p>
                            <p class=content style="font-size: 150%;"><b>Gabriel Enrique</b></p>
                        </figure>
                    </div>
                </div>

                <!-- Card 2: Profile Picture -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>What do I look like?</h1>
                        </figure>
                        <figure class="back">
                            <img class="profile-picture" src="img/profpic.JPG" alt="Profile picture">
                        </figure>
                    </div>
                </div>

                <!-- Card 3: About Me -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>About me?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content>I have a <b>high interest</b> towards the realm of <b>technology</b></p>
                        </figure>
                    </div>
                </div>
            </div>

            <!-- Row 2 -->
            <div class="card-row">
                <!-- Card 4: Educational  Background -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>Where do I study?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content style="font-size: 130%;"><b>Fakultas Ilmu Komputer</b></p>
                            <p class=content style="font-size: 100%;">Universitas Indonesia</p>
                        </figure>p
                    </div>
                </div>

                <!-- Card 5: Academic Skills-->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>What are my skills?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content>Fluent in <b>Python</b> and <b>Java</b></p>
                            <p class=content>Currently learning <b>HTML</b>, <b>CSS</b> and <b>JavaScript</b></p>
                        </figure>
                    </div>
                </div>

                <!-- Card 6: Non-academic Skills -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>Any other skills?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content>I’m a <b>critical thinker</b> and a <b>keen learner</b></p>
                            <p class=content>I also like <b>problem solving</b></p>
                        </figure>
                    </div>
                </div>
            </div>

            <!-- Row 3 -->
            <div class="card-row">
                <!-- Card 7: Experiences -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>Any experiences?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content><b>Teaching Asistant</b> for <b>DDP 1</b></p>
                            <p class=content>Junior Member at <b>RISTEK Data Science</b></p>
                        </figure>
                    </div>
                </div>

                <!-- Card 8: Hobby -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>Do I have hobbies?</h1>
                        </figure>
                        <figure class="back">
                            <p class=content>Enjoys <b>music</b> and <b>literature</b></p>
                            <p class=content>Appreciates good <b>movies</b> and <b>film</b></p>
                        </figure>
                    </div>
                </div>

                <!-- Card 9: Contacts -->
                <div class="card-container">
                    <div class="card">
                        <figure class="front">
                            <h1>How can you contact me?</h1>
                        </figure>
                        <figure class="back">
                            <!-- LinkedIn -->
                            <p class=contacts><img class="logo" src="img/linkedinlogo.png" alt="LinkedIn"> <a class="links" href="https://www.linkedin.com/in/gabriel-enrique-399360194/">LinkedIn</a></p>
                        
                            <!-- GitHub -->
                            <p class=contacts><img class="logo" src="img/githublogo.png" alt="GitHub"> <a class="links" href="https://github.com/gabriel-enrique">GitHub</a></p>

                            <!-- GitLab -->
                            <p class=contacts><img class="logo" src="img/gitlablogo.png" alt="GitLab"> <a class="links" href="https://gitlab.com/gabriel.enrique">GitLab</a></p>
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>